<?php


// ------------------ [{ signup }] -------------------

uss::focus( DASHBOARD_FOCUS_URI . '/signup', function() {
	dashboard::config('auth-page', 'signup');
	dashboard::view(function(){});
});


// ----------------- [{ reset }] ---------------------

uss::focus( DASHBOARD_FOCUS_URI . '/reset', function() {
	dashboard::config('auth-page', 'reset');
	dashboard::view(function(){});
});


